<?xml version='1.0' encoding='UTF-8'?>
<xbrl xmlns="http://www.xbrl.org/2003/instance" xmlns:amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac" xmlns:gbc="http://www.gbicc.net" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:user_ZYSXF1="http://www.amac.org.cn/taxonomy/ZYSXF1/2024-06-30" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<link:schemaRef xlink:href="http://www.amac.org.cn/amac/pf/pf_re_amac_2024-03-31.xsd" xlink:type="simple"/>
	<context id="c_duration_20240101_20240630">
		<entity>
			<identifier scheme="http://www.amac.org.cn">ZYSXF1</identifier>
		</entity>
		<period>
			<startDate>2024-01-01</startDate>
			<endDate>2024-06-30</endDate>
		</period>
	</context>
	<context id="c_instant_20240630">
		<entity>
			<identifier scheme="http://www.amac.org.cn">ZYSXF1</identifier>
		</entity>
		<period>
			<instant>2024-06-30</instant>
		</period>
	</context>
	<unit id="U_shares">
		<measure>shares</measure>
	</unit>
	<unit id="U_pure">
		<measure>pure</measure>
	</unit>
	<unit id="U_RMB">
		<measure>iso4217:CNY</measure>
	</unit>
	<!--Report facts-->
	<amac:templateVersion contextRef="c_instant_20240630">V1.0</amac:templateVersion>
	<amac:JiJinBianHao contextRef="c_instant_20240630">ZYSXF1</amac:JiJinBianHao>
	<amac:JiJinMingCheng contextRef="c_instant_20240630">致远私享一号私募证券投资基金F</amac:JiJinMingCheng>
	<amac:JiJinGuanLiRenBianMa contextRef="c_duration_20240101_20240630">P5031439</amac:JiJinGuanLiRenBianMa>
	<amac:JiJinGuanLiRen contextRef="c_instant_20240630">深圳乾明资产管理有限公司5</amac:JiJinGuanLiRen>
	<amac:JiJinChengLiRiQi contextRef="c_instant_20240630">2020-05-26</amac:JiJinChengLiRiQi>
	<amac:JiJinDaoQiRiQi contextRef="c_instant_20240630">2024-12-15</amac:JiJinDaoQiRiQi>
	<amac:CunXuQiXian contextRef="c_instant_20240630" unitRef="U_pure" decimals="0">121</amac:CunXuQiXian>
	<amac:JiJinTouZiFanWeiTuple id="T1">
		<amac:TouZiFanWeiMingXiJiJinTouZiBiaoDiQiYeMingCheng contextRef="c_instant_20240630">1</amac:TouZiFanWeiMingXiJiJinTouZiBiaoDiQiYeMingCheng>
		<amac:TouZiFanWeiMingXiBuDongChanTouZiLeiXing contextRef="c_instant_20240630">存量商品住宅</amac:TouZiFanWeiMingXiBuDongChanTouZiLeiXing>
		<amac:TouZiFanWeiMingXiShiFouFuHeShiDianZhiYinYaoQiu contextRef="c_instant_20240630">1</amac:TouZiFanWeiMingXiShiFouFuHeShiDianZhiYinYaoQiu>
	</amac:JiJinTouZiFanWeiTuple>
	<amac:JiJinTouZiFanWeiTuple id="T2">
		<amac:TouZiFanWeiMingXiJiJinTouZiBiaoDiQiYeMingCheng contextRef="c_instant_20240630">2</amac:TouZiFanWeiMingXiJiJinTouZiBiaoDiQiYeMingCheng>
		<amac:TouZiFanWeiMingXiBuDongChanTouZiLeiXing contextRef="c_instant_20240630">存量商品住宅</amac:TouZiFanWeiMingXiBuDongChanTouZiLeiXing>
		<amac:TouZiFanWeiMingXiShiFouFuHeShiDianZhiYinYaoQiu contextRef="c_instant_20240630">1</amac:TouZiFanWeiMingXiShiFouFuHeShiDianZhiYinYaoQiu>
	</amac:JiJinTouZiFanWeiTuple>
	<amac:JiJinZongTouZiBenJin contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">2</amac:JiJinZongTouZiBenJin>
	<amac:JiJinGuQuanTouZiBenJin contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">2</amac:JiJinGuQuanTouZiBenJin>
	<amac:JiJinGuQuanTouZiBiLi contextRef="c_instant_20240630" unitRef="U_pure" decimals="4">0.0200</amac:JiJinGuQuanTouZiBiLi>
	<amac:JiJinHeTongYueDingGuQuanTouZiBiLi contextRef="c_instant_20240630">2</amac:JiJinHeTongYueDingGuQuanTouZiBiLi>
	<amac:JiJinShiFouWeiBeiTouQiYeTiGongDanBao contextRef="c_instant_20240630">1</amac:JiJinShiFouWeiBeiTouQiYeTiGongDanBao>
	<amac:JiJinTouZiZheShiFouYouZiRanRen contextRef="c_instant_20240630">1</amac:JiJinTouZiZheShiFouYouZiRanRen>
	<amac:JiJinShiFouWeiBeiTouQiYeTiGongJieKuan contextRef="c_instant_20240630">1</amac:JiJinShiFouWeiBeiTouQiYeTiGongJieKuan>
	<amac:WeiBeiTouQiYeTiGongJieKuanBenJinYuE contextRef="c_instant_20240630">2</amac:WeiBeiTouQiYeTiGongJieKuanBenJinYuE>
	<amac:JiJinDuiBeiTouQiYeKongZhiFangShi contextRef="c_instant_20240630">2</amac:JiJinDuiBeiTouQiYeKongZhiFangShi>
	<amac:JiJinDuiBeiTouQiYeChiGuBiLi contextRef="c_instant_20240630">2</amac:JiJinDuiBeiTouQiYeChiGuBiLi>
	<amac:TouZiFangShiShiFouFuHeShiDianZhiYinYaoQiu contextRef="c_instant_20240630">1</amac:TouZiFangShiShiFouFuHeShiDianZhiYinYaoQiu>
	<amac:JiJinXinZengTouZiZheShuLiang contextRef="c_instant_20240630">3</amac:JiJinXinZengTouZiZheShuLiang>
	<amac:JiJinXinZengTouZiZheShiJiaoJinE contextRef="c_instant_20240630">3</amac:JiJinXinZengTouZiZheShiJiaoJinE>
	<amac:TouZiZheBianDongShiFouFuHeShiDianZhiYinYaoQiu contextRef="c_instant_20240630">1</amac:TouZiZheBianDongShiFouFuHeShiDianZhiYinYaoQiu>
	<amac:JieZhiQiMoZiRanRenTouZiZheHeJiChuZiEZhanShiJiaoBiLi contextRef="c_instant_20240630" unitRef="U_pure" decimals="4">0.0300</amac:JieZhiQiMoZiRanRenTouZiZheHeJiChuZiEZhanShiJiaoBiLi>
	<amac:JiJinCaiChanTuoGuanZhangHuZhangHuMingCheng contextRef="c_instant_20240630">4</amac:JiJinCaiChanTuoGuanZhangHuZhangHuMingCheng>
	<amac:JiJinCaiChanTuoGuanZhangHuKaiHuYinHangMingCheng contextRef="c_instant_20240630">4</amac:JiJinCaiChanTuoGuanZhangHuKaiHuYinHangMingCheng>
	<amac:JiJinCaiChanTuoGuanZhangHuZhangHao contextRef="c_instant_20240630">4</amac:JiJinCaiChanTuoGuanZhangHuZhangHao>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuRu contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">4</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuRu>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuRuZiMuJiHuZhuanRu contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">4</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuRuZiMuJiHuZhuanRu>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuRuZiBeiTouQiYeZhuanRu contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">4</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuRuZiBeiTouQiYeZhuanRu>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuRuZiYinHangDengJinRongJiGouJieKuanZhuanRu contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">4</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuRuZiYinHangDengJinRongJiGouJieKuanZhuanRu>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChu contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">4</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChu>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChuDuiWaiXiangMuTouZi contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">4</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChuDuiWaiXiangMuTouZi>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChuChangHuanYinHangDengJinRongJiGouJieKuanBenJinHuoZhiFuLiXiZhuanChu contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">4</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChuChangHuanYinHangDengJinRongJiGouJieKuanBenJinHuoZhiFuLiXiZhuanChu>
	<amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChuXiangMuJiHuHuaZhuan contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">4</amac:JiJinCaiChanTuoGuanZhangHuZiJinLiuChuXiangMuJiHuHuaZhuan>
	<amac:JiJinCaiChanTuoGuanZhangHuZhangHuYuE contextRef="c_instant_20240630" unitRef="U_RMB" decimals="0">4</amac:JiJinCaiChanTuoGuanZhangHuZhangHuYuE>
</xbrl>
<!--CN_ZYSXF1.POF_RS0051_2024-06-30_-->
<!--XBRL created by WordReport.-->